src/TimeTracker.Dtos/obj/project.nuget.cache
src/TimeTracker.Dtos/obj/
src/TimeTracker.Dtos/bin/
src/TimeTracker.Apps/obj/
src/TimeTracker.Apps/bin/
src/TimeTracker.Apps.Droid/obj/
src/TimeTracker.Apps.Droid/bin/
src/TimeTracker.Apps.iOS/obj/
src/TimeTracker.Apps.iOS/bin/
.vs/
Backup/
UpgradeLog.htm